package com.xhpc.common.api.dto;

/**
 * @author yuyang
 * @Date 2025-12-18 11:00
 */
public class XhpcRateTimeDtoYang {
    /** 启始时间 */
    private String startTime;

    /** 结束时间 */
    private String endTime;

    /** 费率id(非数据库id，用于绑定费率使用)  */
    private String id;

    public String getStartTime() {

        return startTime;
    }

    public void setStartTime(String startTime) {

        this.startTime = startTime;
    }

    public String getEndTime() {

        return endTime;
    }

    public void setEndTime(String endTime) {

        this.endTime = endTime;
    }

    public String getId() {

        return id;
    }

    public void setId(String id) {

        this.id = id;
    }
}
